body{
    background: #ddd;
}
.mc-music {
    width: 90px;
    height: 15px;  
    background-size: auto 15px;
    background-position: left;
    background-repeat: no-repeat; 
    cursor: pointer; 
    font-size: 12px;  
    padding-left: 30px;
    line-height: 18px;
    text-transform: uppercase;font-family:"mazda"
}
.mc-music.dark{
    background-image: url(images/music_dark.png);
    color: #000;
}
.mc-music.light{
    background-image: url(images/music_light.png);
    color: #fff;
}
.mc-music:hover{
    opacity: .5;
    -moz-transition: ease all 300ms;
    -ms-transition: ease all 300ms;
    transition: ease all 300ms;
}